## libcatalyst-plugin-session-store-dbic-perl 0.14

=== debian/changelog ===
libcatalyst-plugin-session-store-dbic-perl (0.14-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * Add debian/gbp.conf to filter out .gitignore on next import.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl,
      libcatalyst-plugin-session-store-delegate-perl, libdbix-class-perl,
      libtest-warn-perl.
    + libcatalyst-plugin-session-store-dbic-perl: Drop versioned constraint on
      libcatalyst-perl, libcatalyst-plugin-session-store-delegate-perl,
      libdbix-class-perl, libtest-warn-perl in Depends.
    + libcatalyst-plugin-session-store-dbic-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-session-store-dbic-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:09:54 +0100

libcatalyst-plugin-session-store-dbic-perl (0.14-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:10:37 +0100

libcatalyst-plugin-session-store-dbic-perl (0.14-3) unstable; urgency=medium

  * copyright: add missing license information for Files: *
    Thanks to Ansgar Burchardt

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 22:11:46 +0300

libcatalyst-plugin-session-store-dbic-perl (0.14-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:44 +0300

libcatalyst-plugin-session-store-dbic-perl (0.14-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 10:12:41 +0300
