=== debian/control ===
Source: libcatalyst-plugin-session-store-dbic-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-perl,
 libcatalyst-plugin-session-store-delegate-perl,
 libclass-accessor-perl,
 libdbix-class-perl,
 libmro-compat-perl,
 libtest-warn-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-dbic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-dbic-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-DBIC
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-session-store-dbic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libcatalyst-plugin-session-store-delegate-perl,
 libclass-accessor-perl,
 libdbix-class-perl,
 libmro-compat-perl,
 libtest-warn-perl
Description: DBIx::Class-based session storage plugin for Catalyst
 Catalyst::Plugin::Session::Store::DBIC saves session data in a database via
 DBIx::Class. It's actually just a wrapper around
 Catalyst::Plugin::Session::Store::Delegate. The later may be a better option
 if complete control over how sessions are stored is needed.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
 .
 DBIx::Class is an extensible and flexible object <-> relational mapper.
