=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-Store-DBIC   .*/Catalyst-Plugin-Session-Store-DBIC-v?@ANY_VERSION@@ARCHIVE_EXT@$
